GRUPO 11 - Feature #5149

Prototipo del robot
10/17/2025 08:44 PM - Juan-Daniel Castillo

Status: Resolved Start date: 09/26/2025
Priority: High Due date: 10/12/2025
Assignee: José Terrazas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Subtasks:

Feature # 5150: Investigacién y familiarizacion con el Kit de LEGO
Feature # 5151: Construccién base del Robot

Feature # 5152: Construccion brazo del robot

Feature # 5153: Construccién garra del robot

Feature # 5205: Ensamblaje prototipo

Resolved
Resolved
Resolved
Resolved
Resolved

History

#1 - 10/17/2025 09:27 PM - Juan-Daniel Castillo
- Estimated time deleted (10.00)

#2 - 10/17/2025 10:38 PM - Juan-Daniel Castillo

- Status changed from New to Resolved

10/21/2025
